# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
rust-version = "1.91"
name = "auxa-core"
version = "0.1.0-alpha"
authors = ["Auxa"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Auxa Core"
homepage = "https://auxa.io"
readme = "README.md"
keywords = [
    "agentic",
    "ai-assisted",
    "code-generation",
]
categories = [
    "development-tools",
    "wasm",
]
license = "MIT OR Apache-2.0"
repository = "https://github.com/auxa-rs/auxa"

[lib]
name = "auxa_core"
path = "src/lib.rs"
